<?php
/*
 * Server search script
 * Made by starky
*/

/* Script security */
if(!defined("MONENGINE")) {
	header("Location: index.php");
	exit();
}
/* Other code */
echo "<div class='horizontal_line'>Партнёры</div>";
/* Search form */
	echo "
	<div class='infoadd'>
<b><br>


<font color='#111111' size='2'>Внимание!</font> <font size='2'>Для добавление вашей ссылки, нужно разместить нашу ссылку у себя на сайте! </font>
</b>
		<center>
		<center><img src='https://cdn1.iconfinder.com/data/icons/officeicons/PNG/48/Business_People_01.png'></center>
		<br>
        <textarea rows='1' cols='90'>&lt;a href='http://g-mon.ru' target='_blank'&gt;Игровые сервера cs 1.6&lt;/a&gt;</textarea><p></p>  
		<br></div>";




?>
